### Root Setting ###
log4j.rootLogger=ERROR
log4j.rootCategory=ERROR

### Category & Debug level setting ###
log4j.jp.co.sint=DEBUG
log4j.category.jp.co.sint=DEBUG, App

### Webshopping Application Log setting ###
log4j.appender.App=org.apache.log4j.ConsoleAppender

log4j.appender.App=org.apache.log4j.FileAppender
log4j.appender.App.File=${catalina.home}/logs/SIWebshoppingBGtest.log
log4j.appender.App.Append=true
log4j.appender.App.layout=org.apache.log4j.PatternLayout
log4j.appender.App.layout.ConversionPattern=%-d{yyyy-MM-dd HH:mm:ss} [%-5p] [%F:%L] [%t] - %m%n
log4j.appender.App=org.apache.log4j.RollingFileAppender
log4j.appender.App.MaxFileSize = 300MB
log4j.appender.App.MaxBackupIndex=7

log4j.category.jp.veritrans.tercerog.mdk=DEBUG, jp.veritrans.tercerog.mdk
log4j.appender.jp.veritrans.tercerog.mdk=org.apache.log4j.FileAppender
log4j.appender.jp.veritrans.tercerog.mdk.File=${catalina.home}/logs/3glogtest.log
log4j.appender.jp.veritrans.tercerog.mdk.layout=org.apache.log4j.PatternLayout
#log4j.appender.jp.veritrans.tercerog.mdk.layout.ConversionPattern=%d %-5p %c - %m [%t] (%F:%L)%n
log4j.appender.jp.veritrans.tercerog.mdk.layout.ConversionPattern=%d{yyyy/MM/dd,HH:mm:ss.SSS},%t,%p,%m%n

log4j.category.Console=DEBUG, Console
log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.Target=System.out
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
#log4j.appender.Console.layout.ConversionPattern=%d %-5p %c - %m [%t] (%F:%L)%n
log4j.appender.Console.layout.ConversionPattern=%d{yyyy/MM/dd,HH:mm:ss.SSS},%t,%p,%m%n

